.wrapper {
	height: calc(99vh - 166px);
}

.bx-newsdetail-block{
    background-color:white;
    padding:30px;
    border-radius:25px;
}

.bx-newsdetail-title{
    color:black!important;
}
.bx-newsdetail-date{
    color:black!important;
}
.bx-newslist-block{
     background-color:white;
    padding:20px;
    border-radius:25px;

}
.bx-newslist-content{
    text-align:justify;
}
.static_page_content h1 {
	font-family: Gilroy;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1;
	letter-spacing: -0.3px;
	color: #ffffff;
	display: block;
}

@media (min-width: 1024px) {
	.static_page_content h1 {
		padding-top: 11.9%;
	}
	.girl {
		right: 10%;
		bottom: 0px;
		width: 240px;
	}
	.girl-main {
		right: 10%;
		bottom: 0;
		width: 420px;
	}
	.two-men {
		right: 10%;
		bottom: 0;
		width: 350px;
	}
	.courses {
		right: 10%;
		bottom: 0;
		width: 410px;
	}
	.teachers {
		right: 0;
		bottom: 0;
		width: 350px;
	}
	.girl-whith-phone {
		right: 5%;
		bottom: 0;
		width: 510px;
	}
	.static_page_content h1 {
		font-size: 55px;
	}
}

@media screen and (min-width: 1280px) {
	.static_page_content h1 {
		padding-top: 7.9%;
	}
	.girl {
	   
		right: 15%;
		bottom: 0px;
		width: 290px;
	}
	.girl-main {
	   
		right: 15%;
		bottom: -50px;
	width: 480px;  

	
	
	}
	.two-men {
			right: 15%;
		bottom: 0px;
		width: 370px;
	}
	.courses {
			right: 10%;
		bottom: 0px;
		width: 450px;
	}
	.teachers {
		right: 4%;
		bottom: 0;
		width: 350px;
	}
	.girl-whith-phone {
			right: 11%;
		bottom: 0px;
		width: 550px;
	}
	.static_page_content h1 {
		font-size: 45px;
	}
}
/*@media (min-width: 1360px) {
	.static_page_content h1 {
		padding-top: 7.9%;
	}
	.girl {
	   
		right: 15%;
		bottom: -200px;
		width: 250px;
	}
	.girl-main {
	   
		right: 15%;
		bottom: -50px;
		width: 400px;
	
	}
	.two-men {
			right: 15%;
		bottom: 0px;
		width: 300px;
	}
	.courses {
			right: 15%;
		bottom: 0px;
		width: 27%;
	}
	.teachers {
		right: 4%;
		bottom: 0;
		width: 350px;
	}
	.girl-whith-phone {
			right: 11%;
		bottom: 0px;
		width: 450px;
	}
	.static_page_content h1 {
		font-size: 45px;
	}
} */
@media (min-width: 1590px) {
	.static_page_content h1 {
		padding-top: 12.9%;
	}
	.girl {
		right: 15%;
		bottom: 0px;
		width: 350px;
	}
	.girl-main {
		right: 10%;
		bottom: -50px;
		width: 550px; 
	}
	.two-men {
		right: 10%;
		bottom: 0px;
		width: 450px;
	}
	.courses {
	right: 5%;
		bottom: 0px;
		width: 550px;
	}
	.teachers {
		right: 4%;
		bottom: 0;
		width: 450px;
	}
	.girl-whith-phone {
		right: 10%;
		bottom: 0px;
		width: 650px;
	}
	.static_page_content h1 {
		font-size: 70px;
	}
}

@media (min-width: 1900px) {
	.static_page_content h1 {
		padding-top: 19.9%;
	}
	.girl {
		right: 15%;
		bottom: 0px;
		width: 23%; 
	}
	.girl-main {
		right: 10%;
		bottom: -80px;
		width: 32%; 
	}
	.two-men {
		right: 15%;
		bottom: 0px;
		width: 23%; 
	}
	.courses {
	right: 5%;
		bottom: 0px;
		width: 29%; 
	}
	.teachers {
		right: -5%;
		bottom: 0;
		width: 600px;
	}
	.girl-whith-phone {
		right: 6%;
		bottom: 0px;
		width: 35%; 
	}
	.static_page_content h1 {
		font-size: 70px;
	}
}

@media (min-width: 1900px) and (min-height: 1500px) {
	.static_page_content h1 {
		padding-top: 19.9%;
	}
	.girl {
		right: 15%;
		bottom: 0px;
		width: 22%; 
	}
	.girl-main {
		right: 10%;
		bottom: -80px;
		width: 35%; 
	}
	.two-men {
		right: 15%;
		bottom: 0px;
		width: 27%; 
	}
	.courses {
	right: 5%;
		bottom: 0px;
		width: 33%; 
	}
	.teachers {
		right: -5%;
		bottom: 0;
		width: 600px;
	}
	.girl-whith-phone {
		right: 6%;
		bottom: 0px;
		width: 40%; 
	}
	.static_page_content h1 {
		font-size: 70px;
	}
}


.static_page_content p {
	font-family: Gilroy;
	font-size: 18px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.33;
	letter-spacing: 0px;
	color: #fff;
	display: block;
	padding-top: 3.8%;
	margin-bottom: 2.5rem;
}

.static_page_content_btn {
	font-family: Gilroy;
	position: relative;
	border: 2px solid #1e33e5;
    border-radius: 23px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 11px 24px;
    text-align: center;
    text-decoration: none;
    white-space: normal;
    word-break: break-all;
    color: #ffffff;
	overflow: hidden;
	text-decoration: none!important;
}


/*.body_contacts .static_page_content h1 {
	color: #262626;
}

.body_contacts .static_page_content p {
	color: #262626;
}

.body_contacts .static_page_content_btn {
	color: #fff;
} */

.body_reasons .static_page_content h1 {
	color: #262626;
}

.body_reasons .static_page_content p {
	color: #262626;
}

.body_reasons .static_page_content_btn {
	color: #262626;
} 




.static_page_content_btn:hover {
	color: black;
    background: #8cc3f0;
    transition: background .1s ease;
    transition-delay: .25s;
}

.static_page_content_btn:hover:after{
	animation: buttons .25s ease-in;
    transform-origin: right;
    border-radius: 23px;
    opacity: 1;
    transform: scaleX(1.01) scaleY(1.025);
    right: -1px;
}

.static_page_content_btn:after {
	content: ' ';
    background-color: #8cc3f0;
    position: absolute;
    border-radius: 60px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    font-weight: 600;
    margin: 0;
    position: absolute;
    padding: 0;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    border: 2px solid #262626;
    transform: scaleX(0) scaleY(1);
    transform-origin: left;
    transition: transform .2s ease-in, opacity .23s ease-out;
    opacity: 0;
}

.main_page, .contact_page {
	position: relative;
	width: 100%;
	height: 100%;
}

.static_page_paralax_pic {
	position: absolute;
	transform: translateX(-5%);
    transition: transform .3s ease-out, opacity .2s ease-in;
    transition-delay: .5s;
	opacity: 0;
}

.rolledup {
    transform: translateX(0) !important;
    opacity: 1 !important;
    transition-delay: 0.4s;
}

.contacts_values {
	margin-top: 60px;
}

.contacts_item {
	display: block;
	margin-bottom: 10px;
}

.contacts_item a {
	color: #fff;
	text-decoration: none;
	padding: 0;
	position: relative;
	z-index: 200;
}

.contacts_item a:hover, .contacts_item a:active, .contacts_item a:focus {
	color: #fff;
	text-decoration: none;
}

.skype_icon, .mail_icon, .whatsapp_icon, .viber_icon, .inst_icon {
	display: inline-block;
	float: left;
	width: 20px;
	height: 20px;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 20px;
}

.skype_icon, .whatsapp_icon {
	background-image: url(/images/phone_white.png);
}

.mail_icon {
	background-image: url(/images/mail.png);
}
.inst_icon
{
	background-image: url(/images/inst.png);
}
.viber_icon {
    background-image: url(/images/viber.png);
}

.footer_copyright {
	font-family: Gilroy;
	font-size: 13px;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;
	padding-bottom: 60px;
}

.body_contacts .footer_copyright {
	color: #fff;
}

.body_reasons .footer_copyright {
	color: #262626;
}

@media (min-width: 1024px) {
	.container.custom_container {
		max-width: 960px
	}
}

@media (min-width: 1280px) {
	.container.custom_container {
		max-width: 960px
	}
}

@media (min-width: 1590px) {
	.container.custom_container {
		max-width: 1140px
	}
}

